<?php
   include("db.php");
  //echo $rate=$_POST['counterCurrency'];
   
  $ccurrencyId=$_POST['rateOfDollar'];
  include("newdollarPlagin.php");
   if($ccurrencyId==""){
  
    echo "لطفا واحد پولی را انتخاب کنید";
	die;
  }
  if($ccurrencyId==1){
  
    $rate=1;
  
  
  }
 
 else{
 
 $sql="select rate from crrencyrate where counterCurrency='$ccurrencyId'  and baseCurrency='1'   ORDER BY id desc  LIMIT 1";
 $query= $db ->query($sql);
 $row= $query ->fetch_array();
 $rate=$row['rate'];
 if(!isset($rate)){
   echo "این واحد پـولی در قسمت تعیین نرخ مقداری ندارد";
  die;
 }
  
 }
   
   
 echo "<input type='text'   class='filed' value=".number_format($rate,7)." >";
 echo "<input type='hidden' name='rate' id='mainrate'   value='$rate' >";
?>